<!--.......... tittle........ -->
<div class="flex-title-container" style="margin-top: 10px;">
  <div class="flex-item-title" style="flex: 4 1 50px;">
    <h1 class="h4 text-gray-900 mb-4">{{ clientDetail?.company_name }}</h1>
  </div>
  <div class="flex-item-actionbtn" style="flex: 1 1 50px;">
    <h6>Action</h6>
    <i
      class="fas fa-pencil-alt mr-2 cursor-pointer"
      (click)="editClientInformation(clientDetail.id)"
      >Edit profile</i
    >
  </div>
</div>
<div class="flex-container">
  <div class="flex-item-map card shadow">
    <agm-map
      [latitude]="location?.lat"
      [longitude]="location?.lng"
      [zoom]="15"
      [disableDefaultUI]="false"
      [zoomControl]="false"
      >>
      <agm-marker
        [latitude]="location?.lat"
        [longitude]="location?.lng"
      ></agm-marker>
    </agm-map>
  </div>
  <div class="flex-item-detail card shadow">
    <h5>Contact Information</h5>
    <div class="table-responsive">
      <table class="table table-borderless" *ngIf="clientDetail">
        <thead>
          <tr>
            <th scope="col">First Name</th>
            <th scope="col">Title</th>
            <th scope="col">Telephone</th>
            <th scope="col">Email</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>{{ clientDetail.company_name }}</td>
            <td>Mark</td>
            <td>{{ clientDetail.telephone }}</td>
            <td>{{ clientDetail.email }}</td>
          </tr>
        </tbody>
      </table>
    </div>
    <div class="row-panel">
      <div class="row">
        <div class="col-md-12">
          <h5>Company Locations</h5>
          {{ clientDetail?.location }}
        </div>
      </div>
    </div>
    <div class="row-panel">
      <h5>Class Code Classification</h5>
      <div class="row">
        <div class="col-md-3">8810</div>
        <div class="col-md-3">8810</div>
        <div class="col-md-3">2003</div>
        <div class="col-md-3">2003</div>
      </div>
    </div>
    <div class="row-panel">
      <h5>Classification Client Bill Rate</h5>
      <div class="row">
        <div class="col-md-6">OFFICE CLERICAL</div>
        <div class="col-md-6">0.00%</div>
        <div class="col-md-6">OFFICE CLERICAL</div>
        <div class="col-md-6">0.00%</div>
      </div>
    </div>
  </div>
</div>
